body{ background-color: #f4f4f4; }

.head{ width: 100%; height: 40px; line-height: 40px; background-color: #090723;}
.head .welcome{ padding-left: 25px; color: #888888; float: left;}
.head .searchbox{ width: 200px; float: right; margin-right: 50px; position: relative;}
.head .searchbox .txt{ width: 180px; height: 24px; line-height: 24px; color: #524055; background-color: #f0f0f0; padding: 0px 10px; border: solid 0px #CCCCCC; border-radius: 5px;}
.head .searchbox .btn_search{ width: 18px; height: 20px; display: block; cursor: pointer; position: absolute;  right: 8px; top: 9px; background: url(../images/images.png) no-repeat 0px 0px;}
.head .mobile{ height: 40px; line-height: 40px; float: right; color: #888888; padding-left: 25px; margin-right: 50px; display: inline-block; position: relative;}
.head .mobile:after{ width: 20px; height: 18px; content: ''; display: block; position: absolute;  left: 0px; top: 11px; background: url(../images/image.html) no-repeat -160px -30px;}

.menubox{ width: 1180px; height: 160px; margin: 0px auto; position: relative; }
.menubox .logo{ float: left; margin-left: 20px; width: 150px;  margin-top: 40px; line-height: 20px; color: #FFFFFF; text-align: center; display: block;}

.menubox .menu{ overflow: hidden; float: right;}
.menubox .menu .item{ display: inline-block; height: 40px; margin-left: 60px; font-size: 15px; cursor: pointer;  margin-top: 50px; line-height: 40px; color: #444444;}
.menubox .menu .item.active,.menubox .menu .item:hover{ border-bottom: solid 3px #090723;}


.index_banner{ width: 100%; height: 729px; background: url(../images/index_banner.jpg) no-repeat center;}
.index_categorybg{ width: 100%;background: url(../images/index_imgbg.jpg) no-repeat center 0px; padding-top: 380px;}
.category_list{ width: 1160px; margin: 0px auto; background-color: #FFFFFF; padding: 10px; overflow: hidden; }
.category_list .item{ width: 366px; height: 260px; float: left; cursor: pointer; display: block; padding: 10px; position: relative;}
.category_list .item>img{ width: 366px; height: 260px;}
.category_list .item>.img_mark{ width: 366px; height: 260px; display: none; position: absolute; left: 10px; top: 10px; opacity: 0.3; background-color: #000000; z-index: 1; }
.category_list .item>.name{ width: 300px; height: 140px; display: none; padding-top: 60px; color: #DDDDDD; font-size: 16px; text-align: center; padding-top: ; border: solid 1px #DDDDDD; position: absolute; left: 45px; top: 45px; z-index: 2; }
.category_list .item>.more{ width: 100px; height: 30px; font-size: 14px; display: none; line-height: 30px; text-align: center; z-index: 2; background-color: #BCBCBC; color: #FFFFFF; position: absolute; left: 135px; bottom: 60px;}
.category_list .item:hover>.img_mark,
.category_list .item:hover>.name,
.category_list .item:hover>.more{ display: block;}



.fullSlide{ width:100%;  position:relative;  height:550px; background: transparent; overflow: hidden;  }	
.fullSlide .bd{ margin:0 auto; position:relative; z-index:0; overflow:hidden;  }	
.fullSlide .bd ul{ width:100% !important;  }	
.fullSlide .bd li{ width:100% !important; height:550px; overflow:hidden; text-align:center;  }	
.fullSlide .bd li a{ display:block; height:550px; }	
.fullSlide .hd{ width:100%;  position:absolute; z-index:19; bottom:10px; left:0; height:30px; line-height:30px; text-align:center; _background:#000; _filter:alpha(opacity=60); 	}	
.fullSlide .hd ul{ text-align:center;  padding-top:5px;  }	
.fullSlide .hd ul li{ cursor:pointer; display:inline-block; *display:inline; zoom:1; width:30px; height:5px; margin:5px;  background-color: #CCCCCC; overflow:hidden; line-height:9999px; 	}	
.fullSlide .hd ul .on{  background-color: #FF7C00; }

.index_title{ padding-top: 65px; padding-bottom: 25px;}
.index_title>img{ display: block; margin: 0px auto;}
.index_title>.desc{ height: 30px; line-height: 30px; color: #999999; text-align: center; font-size: 14px; }
.index_imglist{ overflow: hidden; padding-top: 50px;}
.index_imglist img{ display: block;}

.banner{ min-width: 1200px; height: 274px; overflow: hidden; }



.mwidth{ width: 1180px; margin: 0px auto; position: relative;}
.htitle{ width: 248px; height: 110px; font-size: 24px; font-weight: bold; background: url(../images/titlebg.html); position: absolute; left: 20px; top: 0px; line-height: 100px; text-align: center; color: #FFFFFF;}


.location{ width: 100%; margin: 0px auto; height: 50px; line-height: 50px; background-color: #FFFFFF; font-size: 14px;}
.location span{ color: #aaaaaa; }

.sidebar{ width: 270px; float: left; padding: 0px 15px;}
.sidebar .title{ width: 270px; height: 50px; line-height: 50px; margin-bottom: 20px; font-size: 18px; text-align: center; border-radius: 30px; background-color: #dfdfdf; color: #333333;}
.sidebar .item{ height: 50px; line-height: 50px; display: block; font-size: 14px; border-bottom: solid 1px #FFFFFF; position: relative; padding-left: 10px; cursor: pointer;}
.sidebar .item:after{ width: 270px; height: 1px; content: ''; background-color: #e4e4e4; position: absolute; left: 0px; bottom: 0px;}
.sidebar .item.arrowright:before{ width: 5px; height: 9px; content: ''; background: url(../images/images.png) no-repeat -30px 0px; overflow: hidden; position: absolute; right:5px; top: 20px;}
.sidebar .item .subcatrgory{ padding: 15px 20px; display: none; box-shadow: 0px 0px 10px #DDDDDD; position: absolute; left: 270px; top: 0px; background-color: #FFFFFF;}
.sidebar .item .subcatrgory .subitem{ white-space:nowrap;height:40px; line-height: 40px; display: block;font-size: 14px; border-bottom: dashed 1px #DDDDDD; text-align: center;}
.sidebar .item .subcatrgory .subitem:last-child{ border: 0px;}
.sidebar .item:hover{ background-color: #FFFFFF;}
.sidebar .item:hover .subcatrgory{ display: block;}

.details{ padding: 70px 30px; line-height: 30px; font-size: 14px; color: #484848;}
.details>h2{ margin-top: 40px;}

.description{ width: 1160px; margin: 0px auto; padding-top: 70px; color: #666666; font-size: 14px; padding-bottom: 20px; line-height: 30px; border-bottom: solid 1px #FFFFFF; position: relative;}
.description:after{ width: 100%; height: 1px; background-color: #DDDDDD; content: ''; overflow: hidden; position: absolute; left: 0px; bottom: 0px;}

.tabgroup{ width: 1160px; margin: 0px auto; overflow: hidden; padding-top: 60px; color: #666666; font-size: 14px; padding-bottom: 0px; line-height: 30px; border-bottom: solid 1px #FFFFFF; position: relative;}
.tabgroup:after{ width: 100%; height: 1px; background-color: #DDDDDD; content: ''; overflow: hidden; position: absolute; left: 0px; bottom: 0px;}
.tabgroup .item{ display: block; padding-bottom: 10px; float: left; margin-right: 20px; color: #BBBBBB; font-size: 16px; position: relative;}
.tabgroup .item.active{ color: #333333;}
.tabgroup .item.active:after{ width: 100%; height: 5px; background-color: #3d649c; content: ''; overflow: hidden; position: absolute; left: 0px; bottom: 0px;}

#waterfall{ text-align:center; width:1180px; margin:40px auto 0px auto;}
#waterfall img{ width:240px;}
#waterfall .cell{ padding:10px 0px 5px 0px; width:260px;border:1px solid #E3E3E3; background:#fff; margin-top:20px;box-shadow: 0px 2px 3px 1px #ccc;}
#waterfall .cell:hover{box-shadow: 0px 2px 3px 1px #999;}
#waterfall .cell .name{ padding:0px 10px ; text-align: left; line-height: 30px; font-size: 14px;}
#waterfall .cell .name .price{ float: right; color: #b43131;}
#waterfall .cell .desc{ padding:0px 10px ; text-align: left;  font-size: 12px; line-height: 22px; color: #999999; } 

.contact{ padding:20px;  overflow: hidden; margin-top: 20px; background-color: #FFFFFF;}
.contact .info{ width: 530px; float: left; line-height: 35px; font-size: 14px; color: #999999; padding-top: 10px;}
.contact .info>.title{ line-height: 50px; font-size: 24px; color: #333333;font-weight: bold;}
.contact .info .row a{color: red; text-decoration: underline;}
.contact .info>.row{ line-height: 40px; position: relative; font-size: 16px; padding-left: 70px;}
.contact .info>.row>label{ width:70px; line-height: 40px; display: block; position: absolute; left: 0px; top: 0px; color: #333333; }
.contact .map{width:580px; height: 300px; float: right; border: solid 1px #DDDDDD; }


.caselist{ width: 1160px; overflow: hidden; padding: 10px;}
.caselist>li{ padding: 8px; float: left;}
.caselist>li>.item{ width: 370px; height: 250px; display: block; overflow: hidden; position: relative; cursor: pointer;}
.caselist>li>.item>img{ width: 370px; height: 250px; }
.caselist>li>.item>.img_mark{ width: 370px; height: 250px; display: none; position: absolute; left: 0px; top: 0px; opacity: 0.3; background-color: #000000; z-index: 1; }
.caselist>li>.item>.name{ width: 300px; height: 120px; display: none; padding-top: 60px; color: #DDDDDD; font-size: 16px; text-align: center; padding-top: ; border: solid 1px #DDDDDD; position: absolute; left: 35px; top: 35px; z-index: 2; }
.caselist>li>.item>.more{ width: 140px; height: 34px; display: none; line-height: 34px; text-align: center; z-index: 2; background-color: #BCBCBC; color: #FFFFFF; position: absolute; left: 115px; bottom: 50px;}
.caselist>li>.item:hover>.img_mark,
.caselist>li>.item:hover>.name,
.caselist>li>.item:hover>.more{ display: block;}





.faq{ padding:40px 20px;}
.faq .item{ padding: 40px 0px; border-bottom: dashed 1px #DDDDDD; font-size: 16px;}
.faq .item .q{ padding-left: 25px; line-height: 35px; position: relative; color: #4f79b6; margin-bottom: 10px;}
.faq .item .q:after{ width: 17px; height: 17px; background: url(../images/image.html) no-repeat 0px -220px; content: ''; display: block; position: absolute; left: 0px; top: 10px;}
.faq .item .a{ padding-left: 25px; line-height: 35px; position: relative; color: #666666;}
.faq .item .a:after{ width: 17px; height: 17px; background: url(../images/image.html) no-repeat -20px -220px; content: ''; display: block; position: absolute; left: 0px; top: 10px;}


.prolist{ overflow: hidden; padding-left: 5px; padding-bottom: 30px; overflow: hidden;}
.prolist .title{ height: 40px; line-height: 40px; padding-left: 10px; font-size: 20px;}
.prolist .item{ width: 260px; height: 320px; padding: 15px; display: block; float: left; }
.prolist .item>img{ width: 260px; height: 260px;}
.prolist .item>.name{ height: 25px; line-height: 25px; padding-top: 10px; text-align: center; overflow: hidden; font-size: 16px; color: #333333; }
.prolist .item>.desc{ height: 25px; line-height: 25px; text-align: center; overflow: hidden; color: #999999; font-size: 14px;}
.prolist .item:hover{ box-shadow: 0px 0px 10px #DDDDDD; background-color: #FFFFFF; }

.prodetails{ overflow: hidden;}
.prodetails .bigimg{ width: 480px; height: 480px; float: left; position: relative; }
.prodetails .bigimg>img{width: 480px; height: 480px;}
.prodetails .bigimg .word,.prodetails .bigimg .wordbg{ width: 100%; height: 60px; display: block; position: absolute; left: 0px; bottom: 0px; background-color: #000000; opacity: 0.5;}
.prodetails .bigimg .word{ opacity: 1; background-color: transparent; color: #FFFFFF; line-height: 60px; font-size: 16px; text-align: center;}


.prodetails .info{ width: 660px; height: 480px; float: right; }
.prodetails .info .title{ font-size: 20px; line-height: 30px; }
.prodetails .info .desc{ line-height: 30px; border-bottom: solid 1px #e4e4e4; font-size: 14px; padding-bottom: 5px; color: #555555; }
.prodetails .info .row{ height: 45px; line-height: 45px; padding-left: 120px; position: relative; font-size: 14px; }
.prodetails .info .row>label{ width: 120px; color: #999999; height: 45px; line-height: 45px; position: absolute; left: 0px; top: 0px;}
.prodetails .info .smallimg{ overflow: hidden; padding: 10px 0px; }
.prodetails .info .smallimg>img{ width: 60px; height: 60px; border: solid 2px #F4F4F4; float: left; margin-right: 20px;}
.prodetails .info .smallimg>img.active{ border: solid 2px #434343;}
.prodetails .info .consult{ line-height: 40px;}


.imglist{ width: 100%; background-color: #3a3a3a; padding: 40px 0 0 0;}
.imglist .title{ color: #dfdddd; font-size: 18px; }
.imglist .title>span{ font-size: 12px; color: #999999; margin-left: 10px;}


.category_pro{ width: 1160px; margin: 0px auto; overflow: hidden; padding:20px 10px 0px 10px;}
.category_pro .title{ height: 50px; line-height: 50px; font-size: 18px; padding-left: 10px; font-weight: bold;}
.category_pro .item{ padding: 10px; width: 210px; height: 240px; overflow: hidden; float: left;}
.category_pro .item>img{ width: 210px; width: 210px;}
.category_pro .item>.name{ height: 30px; line-height: 30px; text-align: center; font-weight: 14px;}

.casedetails{ padding: 10px; }
.casedetails .title{font-size: 20px; font-weight: bold; line-height: 50px; border-bottom: solid 1px #E4E4E4;}
.casedetails .desc{ border-top: solid 1px #FFFFFF; padding: 30px 0px; line-height: 30px; font-size: 14px;}


.smallprolist{ width: 1180px; margin: 0px auto; padding:50px 10px 0px 10px; overflow: hidden;}
.smallprolist .title{ font-size: 18px; line-height: 50px; padding-left: 10px;}
.smallprolist .item{ width: 120px; height: 120px; padding: 10px; float: left;}
.smallprolist .item>img{ width: 120px; height: 120px;}



.probox{ width: 1000px; height: 580px; display: none; border-radius: 5px; position: fixed; top: 50%; left: 50%; margin-left: -500px; margin-top: -290px; background-color: #FFFFFF; z-index: 999;;}
.probox .title{ height: 55px; line-height: 55px;border-radius:5px 5px 0px 0px;  background-color: #f4f4f4; border-bottom: solid 1px #DDDDDD; padding-left: 20px; color: #999999; position: relative; font-size: 20px;}
.probox .title .btn_close{ width: 36px; height: 35px; display: block; background: url(../images/image.html) no-repeat -160px -90px; position: absolute; right: 10px; top: 10px;}
.probox .content{ padding: 20px 30px;}
.probox .content .img{ width: 450px; height: 450px; float: left;}
.probox .content .info{ width: 460px; float: left; padding-left: 30px;}
.probox .content .info>li{ line-height: 49px; border-bottom: dashed 1px #DDDDDD; font-size: 16px;}
.probox .content .info>li .label{ color: #999999;}
.probox .btn_next{ width:33px; height: 58px; display: block; position: absolute; right: -100px; top: 50%; margin-top: -29px; cursor: pointer; background: url(../images/image.html) no-repeat -160px -140px;}
.probox .btn_pre{ width:33px; height: 58px; display: block; position: absolute; left: -100px; top: 50%; margin-top: -29px; cursor: pointer; background: url(../images/image.html) no-repeat -160px -210px;}


.page{ padding: 50px 0px; height: 40px; text-align: center; font-size: 12px; }
.page>a,.page>span{ display: inline-block; background-color: #FFFFFF; border: solid 1px #DBDBDB; padding:10px; margin-right: 5px; color: #000000;}
.page>a:hover,.page>.current{ background-color: #DBDBDB;}
.page>.prev,.page>.next{  padding: 11px 10px 9px 10px; }


.marks{ width: 100%; height: 100%; top: 0px; left: 0px; position: fixed; background-color: #000000; opacity: 0.5; z-index: 998; display: none;}
.clear{ clear: both; float: none;}

.footer_contact{ width: 100%;margin-top: 40px; overflow: hidden; background-color: #404040; padding: 30px 0px; }
.footer_contact .column{ width: 49%; padding: 10px; box-sizing: border-box; float: left; font-size: 12px;}
.footer_contact .column .title{ line-height: 40px; font-size: 16px; color: #999999; font-weight: bold;}
.footer_contact .column .row{ line-height: 30px; color: #858585; position: relative; padding-left: 40px; }
.footer_contact .column .row>label{ width: 40px; line-height: 30px; display: block; position: absolute; left: 0px; top: 0px; color: #999999;  }
.footer{ height: 100px; line-height: 25px;  text-align: center; background-color: #333333; color: #999999;}
.footer_logo{ width: 303px; height: 55px; margin-top: 60px; margin-top: 25px; float: left; background: url(../images/footer_logo.png);}
.footer_txt{ width: 450px; float: right; line-height: 24px; padding-top: 25px; float: right;}
.c_gray{ color: #999999;}
.c_red{ color: red;}

.l_u,.l_u_1,.l_u_2,.l_u_3,.l_u_4,.l_u_5,.l_u_6,.l_u_7,.l_u_8,.l_u_9,.l_u_10,.l_u_11,.l_u_12{ box-sizing: border-box; float: left; }
.l_u{ width:100%; }
.l_u_1{ width:8.333333%;}
.l_u_2{ width:16.666666%;}
.l_u_3{ width:25%;}
.l_u_4{ width:33.333333%; }
.l_u_5{ width:41.666666%;}
.l_u_6{ width:50%; }
.l_u_7{ width:58.333333%;}
.l_u_8{ width:66.66666%; }
.l_u_9{ width:75%; }
.l_u_10{ width:83.333333%; }
.l_u_11{ width:91.666666%; }
.l_u_12{ width:100%;}

.mark{ width: 100%; height: 100%; position: fixed; background-color: #000000; display: none; left: 0px; top: 0px; z-index: 50; opacity: 0.5;}

a,input{-webkit-tap-highlight-color:rgba(255,0,0,0);} 

.footer_contact .column a{color: #ddd; text-decoration: underline;}
